@font-face {
    font-family: 'Minya';
    src: url(../fonts/minya_r.ttf), url(../fonts/minya_r.eot), url(../fonts/minya_r.woff);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Minya';
    src: url(../fonts/minya_b.ttf), url(../fonts/minya_b.eot), url(../fonts/minya_b.woff);
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Minya';
    src: url(../fonts/minya_i.ttf), url(../fonts/minya_b.eot), url(../fonts/minya_b.woff);
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Minya';
    src: url(../fonts/minya_bi.ttf), url(../fonts/minya_bi.eot), url(../fonts/minya_bi.woff);
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Mix';
    src: url(../fonts/mix.ttf), url(../fonts/mix.eot), url(../fonts/mix.woff);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Jello';
    src: url(../fonts/jello.ttf), url(../fonts/jello.eot), url(../fonts/jello.woff);
    font-weight: normal;
    font-style: normal;
}

* {
    -webkit-tap-highlight-color: rgba(0,0,0,0); /* make transparent link selection, adjust last value opacity 0 to 1.0 */
}


body, html{
    font-family: 'Minya';
    background-color: #00a9d7;
    padding: 0;
    margin: 0;
    height: 100%;
	
   -webkit-touch-callout: none;                /* prevent callout to copy image, etc when tap to hold */
    -webkit-text-size-adjust: none;             /* prevent webkit from resizing text to fit */
    -webkit-user-select: none;                  /* prevent copy paste, to allow, change 'none' to 'text' */
}

a{
    transition: all 0.5s ease;
}

a:hover{
    opacity: 0.65;
}

.pantalla_inicio{
    background: url(../img/pantalla_inicio.jpg) top left no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.fondo1{
    background: url(../img/fondo1.jpg) top left no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.fondo2{
    background: url(../img/fondo2.jpg) top left no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.fondo3{
    background: url(../img/fondo3.jpg) top left no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.fondo4{
    background: url(../img/fondo4.jpg) top left no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.pantalla_gana{
    background: url(../img/gana.jpg) top left no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.pantalla_pierde{
    background: url(../img/pierde.jpg) top left no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.fondo_instrucciones{
    background: url(../img/fondo_instrucciones.jpg) top left no-repeat;
    background-size: cover;
    padding-top: 30px;
    background-attachment: fixed;
}

#inicio{
    width: 1100px;
    max-height: 680px;
    margin: auto;
}

.reloj{
    float: right;
    text-align: center;
    max-width: 250px;
}

.reloj .boton{
    float: left;
}

.reloj img{
    width: 60px;
    margin: 0 auto;
}

.reloj #texto_contador{
    font-family: 'Mix';
    font-size: 2.5rem;
}

#columna_izquierda{
    float: left;
    width: 256px;
    margin-top: 50px;
    text-align: center;
}

#pachito{    
    width: 100%;
}

#contenedor_tablero{
    padding-top: 5px;
    float: left;
}

#tablero{
    float: left;
    background-color: rgba(255,255,255,0.6);
    /*margin: auto;*/
}

#tablero .td{
    width: 64px;
    height:64px;    
}

#fichas{
    float: left;
}

.bloque.libre{
    /*float: left;*/
}

.bloque.actual{
    -webkit-box-shadow: 1px 1px 20px 6px rgba(255,255,255,1);
    -moz-box-shadow: 1px 1px 20px 6px rgba(255,255,255,1);
    box-shadow: 1px 1px 20px 6px rgba(255,255,255,1);
}

.bloque{	
    display: block;	
    background-color: #123;
    position: relative;
    cursor: pointer;
}

.cajon{
    width: 128px;
    height: 128px;
    float: left;
    display: block;
}

.ficha1.vertical{
    background: url(../img/ficha1v.gif) center center no-repeat;
    background-size: 105%;
}

.ficha1.horizontal{
    background: url(../img/ficha1h.gif) center center no-repeat;
    background-size: 105%;
}

.ficha2.vertical{
    background: url(../img/ficha2v.gif) center center no-repeat;
    background-size: 105%;
}

.ficha2.horizontal{
    background: url(../img/ficha2h.gif) center center no-repeat;
    background-size: 105%;
}

.ficha3.vertical{
    background: url(../img/ficha3v.gif) center center no-repeat;
    background-size: 105%;
}

.ficha3.horizontal{
    background: url(../img/ficha3h.gif) center center no-repeat;
    background-size: 105%;
}

.ficha4.vertical{
    background: url(../img/ficha4v.gif) center center no-repeat;
    background-size: 105%;
}

.ficha4.horizontal{
    background: url(../img/ficha4h.gif) center center no-repeat;
    background-size: 105%;
}

.flecha_giro{
    width: 48px;
    height: 48px;
    margin-top: 8px;
    display: inline-block;
    margin-right: 5px;
    cursor: pointer;
}

.flecha_giro:hover{
    opacity: 0.8;
    transition: all 0.5s ease;
}

.frac{
    width: 30px;
    height: 30px;
    margin: 7px auto;
}

.posicion1 .giro, .posicion3 .giro{
    top: 55px;
    /*left: 22px;*/
    width: 64px;
    height: 24px;
}

.posicion2 .giro, .posicion4 .giro{
    /*top: 22px;*/
    left: 55px;
    width: 24px;
    height: 64px;
}

.bloque.posicion1, .bloque.posicion3{
    width: 64px !important;
    height: 128px !important;
}

.bloque.posicion2, .bloque.posicion4{
    width: 128px !important;
    height: 64px !important;
}

.bloque div{
    font-weight: bold;
    font-size: 1.95rem;
}

.bloque > div{	
    width: 55px;
    height: 55px;
    position: absolute;    
}

.bloque.posicion1 > div:first-child{
    top: 0;
    left: 6px;
}

.bloque.posicion1 > div:last-child{
    top: 64px;
    left: 6px;
}

.bloque.posicion2 > div:first-child{
    top: 0;
    left: 64px;
}

.bloque.posicion2 > div:last-child{
    top: 0;
    left: 6px;
}

.bloque.posicion3 > div:first-child{
    top: 64px;
    left: 6px;
}

.bloque.posicion3 > div:last-child{
    top: 0;
    left: 6px;
}

.bloque.posicion4 > div:first-child{
    top: 0;
    left: 6px;
}

.bloque.posicion4 > div:last-child{
    top: 0;
    left: 64px;
}

.bloque > div:first-child{
    background-color: transparent;
}

.bloque > div:last-child{
    background-color: transparent;
}

.bloque > div:not([class='giro']) {
    padding: 7px 0;
    text-align: center;
    display: table;
}

.numero.operador{
	font-family: arial, helvetica !important;
}

.numero {
    -webkit-text-stroke: 1px #fff;
    color: #fff;
    text-shadow: 1px 1px 2px #fff, -1px -1px 2px #fff, 2px -1px 2px #fff, -1px 1px 2px #fff, 1px 1px 2px #fff;
    vertical-align: middle;
    display: table-cell;
}

.numero.cero{
    color: #ed1c24;
}

.numero.uno{
    color: #005aaa;
}

.numero.dos{
    color: #00b3f0;
}

.numero.tres{
    color: #f26522;
}

.numero.cuatro{
    color: #00afad;
}

.numero.cinco{
    color: #b41e8e;
}

.numero.seis{
    color: #96bc33;
}

.numero.siete{
    color: #eddb00;
}

.numero.ocho{
    color: #ec008c;
}

.numero.nueve{
    color: #72bf44;
}

/*#validacion{
	width: 70%;
    margin: 0 auto;
}*/

#form_validar{
    /*position: absolute;
    right: 0;
    bottom: 30px;
    width: 50%;*/
    float: right;
}

#form_validar label{
    display: block;
    text-align: center;
    color: #808285;
    font-size: 2.2rem;
}

#form_validar #txtCodigo{
    display: block;
    width: 100%;
    font-size: 2.5rem;
    border: 2px solid #a6ce39;
    margin: 10px 0;
    line-height: 50px;
    border-radius: 50px;
    text-align: center;
    font-family: 'Minya';
    text-shadow: 3px 3px 6px rgba(150, 150, 150, 1);
}

#form_validar #btnValidar, #form_validar #btnTrial{
    font-family: inherit;
}

#form_validar #lnkEmpezar{
    display: none;   
}

#form_validar #lnkInstrucciones{
    display: none;
}

.boton{
    width: 100%;
    font-size: 2.5rem;
    margin: 10px 0;
    line-height: 50px;
    border-radius: 50px;
    text-align: center;
    text-decoration: none;
    display: block;
}

.boton.verde{
    border: 2px solid #a6ce39;
    background-color: #a6ce39;
    color: #fff;
}

.boton.fucsia{
    border: 2px solid #ec008c;
    background-color: #ec008c;
    color: #fff;
}

.boton.cyan{
    border: 2px solid #00ffcc;
    background-color: #00ffcc;
    color: #fff;
}

#tabla_inicio{
    width: 100%; 
    height: 100%; 
    display: block;
    text-align: center;
}

#tabla_operaciones{
    width: 100%;
    padding-top: 20px;
    /*margin: 0 auto;
    float: right;
    margin-top: 3px;*/
}

#tabla_operaciones tr{
    height: 120px;    
}

#tabla_operaciones > tr > td{
    width: 50%;
}

#tabla_operaciones a{
    font-size: 3.5rem;
    text-decoration: none;
}

#tabla_operaciones img{
    max-width: 110px;
}

#tabla_operaciones table{
    width: 100%;
}

.titulo.fucsia, #lnkRet, #lnkRetTab, #tabla_operaciones a.fucsia{
    -webkit-text-stroke: 1px #f00081;
    color: #fff;
    text-shadow:
        3px 3px 0 #f00081,
        -1px -1px 0 #f00081,  
        1px -1px 0 #f00081,
        -1px 1px 0 #f00081,
        1px 1px 0 #f00081;
}

#lnkRetTab{
	font-size: 3.5rem;
	display: block;
	text-decoration: none;
}

.titulo.verde, #tabla_operaciones a.verde{
    -webkit-text-stroke: 1px #a6ce39;
    color: #fff;
    text-shadow:
        3px 3px 0 #a6ce39,
        -1px -1px 0 #a6ce39,  
        1px -1px 0 #a6ce39,
        -1px 1px 0 #a6ce39,
        1px 1px 0 #a6ce39;
}

.titulo.cyan, #tabla_operaciones a.cyan{
    -webkit-text-stroke: 1px #00ffcc;
    color: #fff;
    text-shadow:
        3px 3px 0 #00ffcc,
        -1px -1px 0 #00ffcc,  
        1px -1px 0 #00ffcc,
        -1px 1px 0 #00ffcc,
        1px 1px 0 #00ffcc;
}

.titulo, #lnkRet{
    margin: 10px;
    font-size: 5rem;
    line-height: 65px;
}

#lnkRet{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 300px;
    text-decoration: none;
}

#lnkOtraFicha{
    float: left;
    max-width: 250px;
}

#ayuda {
    padding: 50px;
    background-color: rgba(255,255,255,0.6);
}

#ayuda,
#ayuda div, 
#ayuda p {
    font-size: 1.5rem;
}

#ayuda #lnkRet{
    position: static;
}

#ayuda_ajax,
#ayuda_ajax div, 
#ayuda_ajax p {
    font-size: 1.4rem;
}

#titulo_juego{
    width: 85%;
    margin: 0 auto;
    /*max-height: 30%;
    /*position: absolute;*/
    /*margin-top: 10px;
    /*left: 10px;*/
}

#intro_pachito{
    max-height: 65%;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

#busca_tesoro{
    max-width: 75%;
    margin: 0 auto;
    /*position: absolute;
    top: 30%;
    left: 55%;*/
}

#mensaje_mala_pos{
    background: rgba(255, 255, 255, 0.7) url("../img/mala_posicion.gif") no-repeat scroll center center;
    background-size: contain;
    width: 100%;
    height: 100%;
    z-index: 9999999;
    position: fixed;
    top: 0;
    left: 0;
}

.featherlight .featherlight-close-icon {   
    line-height: 48px;
    width: 48px;
    height: 48px;   
    font-size: 2.5rem;
}

@media screen {
    div#preloader {
        position: absolute;
        left: -9999px;
        top:  -9999px;
    }
    
    div#preloader img {
        display: block;
    }
}

@keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0.4; }
    to { opacity: 1.0; }
}
 
@-webkit-keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0.4; }
    to { opacity: 1.0; }
}